Subject: Credit.com
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 21 Feb 2000 04:16:00 -0800 (PST)

Thanks for your call Friday and sorry I wasn't available.

You asked for our analysis concerning the fact that the website will include 
price data (initially on the full list of 200 or so Reference Entities) which 
will be generally available to be seen, but not traded on by parties 
accessing our credit website.

You're quite right that, prima facie, although trading on these names will 
not be possible in all countries from which the credit website may be 
accessed, the concerns discussed relating to confidential info are still 
pertinent.  Ultimately, we have managed to get reasonably comfortable with 
these issues (along with outside counsel), based on the following mitigants:

a special disclaimer (legal and privacy statement) blessed by US and UK 
counsel will appear on the website (this emphasises "no reliance" by parties 
visiting the website)
the due diligence for the 8 countries we reviewed - since they include Common 
Law and Civil law jurisdictions (particularly the US and UK) - should have 
flushed out the main issues likely to arise in other countries
provided we adhere to our new procedures governing confidential information, 
these should be effective to prevent similar claims which might arise under 
the laws of most other countries
as a general point, it is impossible to do legal due diligence in all 
countries having internet access and many legal commentators take the view 
that a pragmatic stance can be taken in the context of internet marketing 
provided the markets where due diligence has not been performed are not being 
specifically targeted for business.

Timing - The Wesite will launch this Wednesday as planned, but it now appears 
(as I think you know) that the Online team in Houston are requiring up to 2 
clear weeks to set up the new product. This means that crdit trading on Enron 
Online will launch on or before 8 March.

I hope this helps and look forward to speaking to you tomorrow.

Regards

Paul